/*=====================================================
  topVi
=====================================================*/
.topVi {
  width: 100%;
  margin: 0;
  padding: 0;
  background-color: var(--base-color);
  background-image: url(/images/top/vi_bg.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.topVi .topVi__inner {
  width: 100%;
  margin: 0;
  padding: 90px 0 60px 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 25px 0;
}
@media print, screen and (min-width: 1280px) {
  .topVi .topVi__inner {
    max-width: 1700px;
    width: 100%;
    margin: 0 auto;
    padding: 80px 0;
    gap: 0;
  }
}
.topVi .topVi__inner .topVi__lead {
  width: 40%;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
@media print, screen and (min-width: 1280px) {
  .topVi .topVi__inner .topVi__lead {
    width: 21%;
    margin-top: 180px;
    align-items: flex-start;
    align-content: flex-start;
  }
}
.topVi .topVi__inner .topVi__lead .topVi__leadInner {
  width: 100%;
  margin: 0;
  padding: 0;
}
@media print, screen and (min-width: 1280px) {
  .topVi .topVi__inner .topVi__lead .topVi__leadInner {
    width: 240px;
    margin: 0 auto;
  }
}
.topVi .topVi__inner .topVi__lead .topVi__leadInner ul {
  width: 112px;
  margin: 0 auto;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row-reverse;
  justify-content: space-between;
}
@media print, screen and (min-width: 768px) {
  .topVi .topVi__inner .topVi__lead .topVi__leadInner ul {
    width: 240px;
    gap: 0 30px;
  }
}
@media print, screen and (min-width: 1280px) {
  .topVi .topVi__inner .topVi__lead .topVi__leadInner ul {
    width: initial;
  }
}
.topVi .topVi__inner .topVi__lead .topVi__leadInner ul li {
  width: 34px;
  height: auto;
  margin: 0;
  padding: 0;
  list-style: none;
  line-height: 1;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
}
@media print, screen and (min-width: 768px) {
  .topVi .topVi__inner .topVi__lead .topVi__leadInner ul li {
    width: initial;
  }
}
.topVi .topVi__inner .topVi__lead .topVi__leadInner ul li .topVi__leadText {
  width: 100%;
  padding: 0;
  padding: 0;
  display: inline-block;
  color: var(--white);
  writing-mode: vertical-rl;
  font-size: 28px;
  font-size: 1.5555555556rem;
  font-family: "Noto Serif JP", serif;
  font-weight: 200;
}
@media print, screen and (min-width: 768px) {
  .topVi .topVi__inner .topVi__lead .topVi__leadInner ul li .topVi__leadText {
    font-size: 60px;
    font-size: 3.3333333333rem;
  }
}
.topVi .topVi__inner .topVi__lead .topVi__leadInner .topVi__underText {
  display: none;
}
@media print, screen and (min-width: 1280px) {
  .topVi .topVi__inner .topVi__lead .topVi__leadInner .topVi__underText {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    display: inline-block;
    font-size: 18px;
    font-size: 1rem;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
    line-height: 1.5rem;
    color: var(--white);
  }
}
.topVi .topVi__inner .topVi__image {
  width: 60%;
  margin: 0;
  padding: 0;
}
@media print, screen and (min-width: 1280px) {
  .topVi .topVi__inner .topVi__image {
    width: 37%;
  }
}
.topVi .topVi__inner .topVi__image img {
  border-radius: 0 15px 15px 0;
}
@media print, screen and (min-width: 1280px) {
  .topVi .topVi__inner .topVi__image img {
    border-radius: 20px !important;
  }
}
.topVi .topVi__inner .topVi__image.first img {
  border-radius: 15px 0 0 15px;
}
@media print, screen and (min-width: 1280px) {
  .topVi .topVi__inner .topVi__image.first {
    margin-top: 80px;
  }
}
.topVi .topVi__inner .topVi__text {
  width: 40%;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
}
.topVi .topVi__inner .topVi__text > span {
  height: 300px;
  margin: auto;
  padding: 0;
  display: block;
  font-weight: 500;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
  font-size: 0.7777777778rem;
  color: var(--white);
  writing-mode: vertical-rl;
  line-height: 1.5rem;
  letter-spacing: normal;
}
@media print, screen and (min-width: 768px) {
  .topVi .topVi__inner .topVi__text > span {
    height: 600px;
    font-size: 20px;
    font-size: 1.1111111111rem;
    line-height: 2rem;
  }
}
@media print, screen and (min-width: 1280px) {
  .topVi .topVi__inner .topVi__text {
    display: none;
  }
}

/*=====================================================
  topCompany
=====================================================*/
.topCompany {
  width: 100%;
  margin: 0;
  padding: 60px 20px;
  background-color: var(--base-color-red);
}
@media print, screen and (min-width: 1280px) {
  .topCompany {
    padding: 0;
  }
}
.topCompany .topCompany__inner {
  width: 100%;
  margin: 0;
  padding: 0;
  background-image: url(/images/top/company_bg.png);
  background-repeat: no-repeat;
  background-position: 0 70px;
  background-size: contain;
}
@media print, screen and (min-width: 1280px) {
  .topCompany .topCompany__inner {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    padding: 120px 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    background-position: center 0;
    background-size: contain;
  }
}
.topCompany .topCompany__inner .topCompany__en {
  margin: 0 0 30px 0;
  padding: 0;
  font-size: 80px;
  font-size: 4.4444444444rem;
  font-family: Roboto, sans-serif;
  font-weight: 700;
  color: var(--white);
  line-height: 4rem;
  letter-spacing: 0;
}
@media print, screen and (min-width: 1280px) {
  .topCompany .topCompany__inner .topCompany__en {
    width: 100%;
    margin-top: 0;
    font-size: 180px;
    font-size: 10rem;
    line-height: 9.5rem;
  }
}
@media print, screen and (min-width: 1280px) {
  .topCompany .topCompany__inner .topCompany__box {
    display: flex;
    margin-top: 20px;
  }
}
@media print, screen and (min-width: 1280px) {
  .topCompany .topCompany__inner .topCompany__box .topCompany__video {
    width: 50%;
  }
}
.topCompany .topCompany__inner .topCompany__box .topCompany__video video {
  width: 100%;
  margin-bottom: 20px;
}
.topCompany .topCompany__inner .topCompany__box .topCompany__ja {
  width: 100%;
  padding: 0;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  color: var(--white);
}
@media print, screen and (min-width: 1280px) {
  .topCompany .topCompany__inner .topCompany__box .topCompany__ja {
    width: 50%;
    padding: 0 0 0 60px;
  }
}
.topCompany .topCompany__inner .topCompany__box .topCompany__ja .topCompany__title {
  margin: 0 0 20px 0;
  padding: 0;
  font-size: 24px;
  font-size: 1.3333333333rem;
}
@media print, screen and (min-width: 1280px) {
  .topCompany .topCompany__inner .topCompany__box .topCompany__ja .topCompany__title {
    margin-bottom: 30px;
    font-size: 44px;
    font-size: 2.4444444444rem;
  }
}

/*=====================================================
  topWorks
=====================================================*/
.topWorks {
  width: 100%;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
}
.topWorks .topWorks__inner {
  width: 100%;
  margin: 0;
  padding: 0;
  position: relative;
  overflow: hidden;
}
@media print, screen and (min-width: 768px) {
  .topWorks .topWorks__inner {
    width: 50%;
  }
}
@media print, screen and (min-width: 1280px) {
  .topWorks .topWorks__inner a img {
    width: 100%;
    transition: all 0.2s;
  }
}
@media print, screen and (min-width: 1280px) and (min-width: 1280px) {
  .topWorks .topWorks__inner a:hover .topWorks__text {
    background-position: right 25px center;
    filter: brightness(1.2);
  }
}
@media print, screen and (min-width: 1280px) {
  .topWorks .topWorks__inner a:hover img {
    transform: scale(1.1);
    filter: brightness(1.2);
  }
}
.topWorks .topWorks__inner .topWorks__text {
  width: 100%;
  margin: 0;
  padding: 20px;
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 166, 58, 0.8);
  background-image: url("/images/icon_arrow_white_m_right.svg");
  background-repeat: no-repeat;
  background-position: right 20px center;
  background-size: 24px 24px;
  transition: all 0.2s;
  color: var(--white);
}
@media print, screen and (min-width: 768px) {
  .topWorks .topWorks__inner .topWorks__text {
    padding: 30px;
    background-position: right 30px center;
  }
}
.topWorks .topWorks__inner .topWorks__text .topWorks__textJa {
  font-size: 20px;
  font-size: 1.1111111111rem;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
}
@media print, screen and (min-width: 1280px) {
  .topWorks .topWorks__inner .topWorks__text .topWorks__textJa {
    font-size: 32px;
    font-size: 1.7777777778rem;
  }
}
.topWorks .topWorks__inner .topWorks__text .topWorks__textEn {
  font-size: 10px;
  font-size: 0.5555555556rem;
  font-family: Roboto, sans-serif;
  font-weight: 700;
}
@media print, screen and (min-width: 1280px) {
  .topWorks .topWorks__inner .topWorks__text .topWorks__textEn {
    font-size: 12px;
    font-size: 0.6666666667rem;
  }
}

/*=====================================================
  topNews
=====================================================*/
.topNews {
  width: 100%;
  margin: 0;
  padding: 0;
}
.topNews .topNews__inner {
  width: 100%;
  margin: 0;
  padding: 60px 20px;
  background-color: #f4f4f5;
}
@media print, screen and (min-width: 1280px) {
  .topNews .topNews__inner {
    max-width: 1400px;
    width: 100%;
    margin: 0 auto;
    padding: 120px 0;
    background-color: unset;
  }
  .topNews .topNews__inner a > .topNews__text:hover {
    background-position: right 25px center;
    filter: brightness(1.2);
  }
}
.topNews .topNews__inner .topNews__text {
  width: 100%;
  margin: 0;
  padding: 20px;
  background-color: var(--base-color-cyan);
  background-image: url("/images/icon_arrow_white_m_right.svg");
  background-repeat: no-repeat;
  background-position: right 20px center;
  background-size: 24px 24px;
  transition: all 0.2s;
  color: var(--white);
}
@media print, screen and (min-width: 768px) {
  .topNews .topNews__inner .topNews__text {
    padding: 30px;
    background-position: right 30px center;
  }
}
.topNews .topNews__inner .topNews__text .topNews__textJa {
  font-size: 20px;
  font-size: 1.1111111111rem;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  display: inline-block;
}
@media print, screen and (min-width: 1280px) {
  .topNews .topNews__inner .topNews__text .topNews__textJa {
    font-size: 32px;
    font-size: 1.7777777778rem;
  }
}
.topNews .topNews__inner .topNews__text .topNews__textEn {
  font-size: 10px;
  font-size: 0.5555555556rem;
  font-family: Roboto, sans-serif;
  font-weight: 700;
  display: inline-block;
}
@media print, screen and (min-width: 1280px) {
  .topNews .topNews__inner .topNews__text .topNews__textEn {
    font-size: 12px;
    font-size: 0.6666666667rem;
  }
}

/*=====================================================
  topRecruit
=====================================================*/
.topRecruit {
  width: 100%;
  margin: 0;
  padding: 0;
  background-image: url(/images/top/vi_recuit_bg.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.topRecruit .topRecruit__inner {
  width: 100%;
  margin: 0;
  padding: 60px 20px;
}
@media print, screen and (min-width: 1280px) {
  .topRecruit .topRecruit__inner {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    padding: 60px 0 0 0;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
  }
}
.topRecruit .topRecruit__inner .topRecruit__image {
  padding-bottom: 10px;
}
@media print, screen and (min-width: 1280px) {
  .topRecruit .topRecruit__inner .topRecruit__image {
    padding: 0;
    width: 60%;
  }
}
.topRecruit .topRecruit__inner .topRecruit__textEn {
  margin: 0 0 10px 0;
  padding: 0;
  font-size: 60px;
  font-size: 3.3333333333rem;
  font-family: Roboto, sans-serif;
  font-weight: 700;
  text-indent: -4px;
  color: var(--white);
}
@media print, screen and (min-width: 1280px) {
  .topRecruit .topRecruit__inner .topRecruit__textEn {
    margin-bottom: 20px;
    font-size: 120px;
    font-size: 6.6666666667rem;
    text-indent: -10px;
  }
}
.topRecruit .topRecruit__inner .topRecruit__textJa {
  margin: 0 0 20px 0;
  padding: 0;
  font-size: 20px;
  font-size: 1.1111111111rem;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  color: var(--white);
}
@media print, screen and (min-width: 1280px) {
  .topRecruit .topRecruit__inner .topRecruit__textJa {
    margin-bottom: 40px;
    font-size: 24px;
    font-size: 1.3333333333rem;
  }
}
.topRecruit .topRecruit__inner .topRecruit__textMsg {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  color: var(--white);
}